al_get_sample_instance_speed(3)

NAME

al_get_sample_instance_speed - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    float al_get_sample_instance_speed(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the relative playback speed of the sample instance.

SEE ALSO

al_set_sample_instance_speed(3)